/* Fonts from Google Fonts - more at https://fonts.google.com */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');

body {
  background-color: #010B0F;
  background-image:url(girl.jpeg);
  font-family: "Open Sans", sans-serif;
  padding: 5px 25px;
  font-size: 18px;
  color: #444;
  
  
}
#wrapper{margin: 0 auto;
width:100; 
  padding:10px;
background=-color: rgba(255,255,255,0,4;)
}

h1 {
  font-family: "Merriweather", serif;
  font-size: 32px;
  color:#E26DE8;
  
}

p {
  line-height: 26px;
  color:#FAE0FF;
}
